Subject: Not Owner error
From: [email-masked] (Mansuriatus Shahrir Amir)

9 Dec 1996 00:11:48 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "'GNU-Win32 Mailing List'" <[email-masked]>
Original-Sender: [email-masked]

While compiling medium to large programs/libraries I've always get this 
error messages. After this message, make will stop whatever it's doing.

However, the funny thing is, if I run make all again, the same source file
that results in the offence will compile fine. This will happen to a few
files but not all. It must be stressed tho, that running make again will
make the file compiles fine.

In compiling ncurses I've to do redo make at least 5 times for it to finish.
It's even worse compiling groff. Do ne1 else witness this behaviour.
It happens in Beta  16 and still happening in Beta 17.

It just a nuisance to do make all repeatedly. But all else the programs/libraries
works fine.

BTW this is (beta 17) IMHO is much better than previously. Thanks for those
who toil to make it happen.

---------------------------
Mansuriatus Shahrir Amir
[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".